body { margin:0; background: url(../img/pageFlood.jpg) repeat-x; }

#runner { font-size:13px; display:block; overflow:hidden; background:no-repeat; }
#runner .hidden { display:none; }
#runner * { font:normal 100%/100% Helvetica; margin:0; padding:0; }
#runner a { text-decoration:none; }
#runner button { cursor:pointer; }
#runner button.disabled { cursor:default; }
#runner hr { height:2px; margin-top:6px; }
#runner th { font:bold 12px/12px Helvetica; white-space:pre; text-align:left; }

#runner #mainContainer { margin:0px 6px 0px 6px; padding:12px; }

#runner #banner { width:100%; height:61px; background:url(../imag/redLiquid.jpg) no-repeat; font-size:0px; }
#runner #banner #appLogo { height:35px; width:175px; background:url(../img/runnerLogo.gif) no-repeat left; color:white; }
#runner #banner #beaLogo { height:35px; width:20px; background:url(../img/beaLogo.gif) no-repeat left; }

#runner .master { clear:both; border:1px solid gray; margin-top:3px; margin-bottom:3px; }
#runner .master th { height:33px; background:url(../img/minorNavActive.gif) repeat-x; border-right:1px solid gray; padding: 2px 10px 0px 6px; border-bottom:1px solid gray; text-align:left; }
#runner .master th a { color:black; font-weight:bold; }
#runner .master th a.sortDesc { background:url(../img/sortDesc.gif) no-repeat right; padding-right:12px; }
#runner .master th a.sortAsc { background:url(../img/sortAsc.gif) no-repeat right; padding-right:12px; }
#runner .master th.filler { border:0px; border-bottom:1px solid gray; }
#runner .master tr td { height:28px; padding-top: 2px; }
#runner .master tr.alt { background:rgb(230,230,230); }
#runner .master tr.selected { background:rgb(200,200,200); }
#runner .master .selected { background:rgb(200,200,200); border:0px; width:100%; height:100%;}
#runner .master tfoot { text-align:center; }


#runner .minor { clear:both; border:1px solid gray; margin-top:3px; margin-bottom:3px; }
#runner .minor th { height:33px; background:url(../img/minorNavActive.gif) repeat-x; border-right:1px solid gray; padding: 2px 30px 0px 3px; white-space: nowrap; border-bottom:1px solid gray; text-align:left; }
#runner .minor th a { color:black; font-weight:bold; }
#runner .minor th a.sortDesc { background:url(../img/sortDesc.gif) no-repeat right; padding-right:12px; }
#runner .minor th a.sortAsc { background:url(../img/sortAsc.gif) no-repeat right; padding-right:12px; }
#runner .minor th.filler { border:0px; border-bottom:1px solid gray; }
#runner .minor tr td { height:28px; padding-left:6px; padding-top: 2px; }
#runner .minor tr.alt { background:rgb(230,230,230); }
#runner .minor .selected { background:rgb(200,200,200); }

#runner .picker { clear:both; border:1px solid gray; margin-top:3px; margin-bottom:3px; }
#runner .picker th { height:33px; background:url(../img/minorNavActive.gif) repeat-x; border-right:1px solid gray; padding: 2px 30px 0px 6px; border-bottom:1px solid gray; text-align:left; }
#runner .picker th a { color:black; font-weight:bold; }
#runner .picker th a.sortDesc { background:url(../img/sortDesc.gif) no-repeat right; padding-right:12px; }
#runner .picker th a.sortAsc { background:url(../img/sortAsc.gif) no-repeat right; padding-right:12px; }
#runner .picker th.filler { border:0px; border-bottom:1px solid gray; }
#runner .picker tr td { height:28px; padding-top: 2px; }
#runner .picker tr.alt { background:rgb(230,230,230); }
#runner .picker .selected { background:rgb(200,200,200); border:0px; width:100%; height:100%; valign:middle;}

#runner #topControls td { white-space:nowrap; }
#runner #topControls option { padding:0px 3px 0px 3px; }

#runner .pagination {
    font-family:Courier New;
    font-size:16px;
    color:rgb(180,180,180);
}
#runner .pagination .current {
    font-family:Verdana;
    font-size:13px;
    color:black;
}
#runner .pagination a {
    text-decoration:none;
    color:blue;
}
#runner .pagination a:hover {
    text-decoration:none;
    background-color:rgb(230,230,230);
}
#runner .pagination a:visited {
    text-decoration:none;
    color:blue;
}
#runner .pagination span {
    padding:2px;
}

#runner .masterControls .listActions { margin-left:12px; text-align:right; }
#runner .masterControls .listActions button { padding-left:12px; padding-right:12px; }

#runner .infoContainer { 
	background-color:white; 
	padding:12px;
	border:1px solid rgb(0,0,51); 
	margin-bottom:16px;
}

#runner .infoContainerTitle {
	position:relative;
	top:-20px;
	font-family:Arial;
	background-color:white;
	padding-left:4px;
	padding-right:4px;
	font-size:14px;
	color:rgb(0,0,120);
	font-weight:bold;
}
#runner .infoContainerInstructions {
	position:relative;
	top:-14px;
}
#runner .nameValue {
	font-weight:bold;
	padding-right:20px;
}
#runner .infoContainerStatus {
	margin-bottom:10px;
}

#runner .subInfoContainer { 
	padding:5px;
	margin-bottom:2px;
	border-left:1px solid rgb(175,175,175);
	height:100%;
	line-height:100%;
}

#runner .infoContainer h1 { font:bold 15px/15px Helvetica; margin-bottom:8px; margin-top:12px; }
#runner .infoContainer p { line-height:14px; margin-bottom:12px; }
#runner .infoContainer select option { padding-left:4px; }
#runner .infoContainer button {padding:0px 2px 0px 2px; }

#runner #settings { margin-top:6px; }
#runner #settings #title { font:bold 12px/12px Helvetica; margin-bottom:6px; }
#runner .title { font:bold 15px/15px Helvetica; margin-bottom:6px; }
#runner #settings #superTitle { font:bold 17px/17px Helvetica; margin-bottom:16px; }
#runner .superTitle { font:bold 17px/17px Helvetica; margin-bottom:30px;}

#runner #settings .newForm {  margin:0px 0px 6px 0px; font:normal 12px/12px Helvetica; width:540px; height:30px; background:url(../img/formHeaderFrame.gif) no-repeat rgb(230,230,230); }
#runner #settings .newForm div { position:relative; top:4px; left:8px; width:540px; font-weight:bold; }
#runner #settings .newForm button.go  { float:right;margin-top:-12px; position:relative; left:-6px; width:16px; height:18px; border:0px; cursor:pointer; background:url(../img/goIcon.gif); font-size:0px; }
#runner #settings .newForm input.newFormName { position:relative; top:1px; left:3px; width:430px; height:14px; padding-left:3px; padding-top:1px; }

#runner #settings .formHeader { font:normal 12px/12px Helvetica; display:table; width:542px; height:26px; background:url(../img/formHeaderFrame.gif) no-repeat rgb(230,230,230); }
#runner #settings .formHeader div.formName {  height:16px; padding:6px 0px 0px 8px; color:rgb(25,25,25); font-weight:bold; }
#runner #settings .formHeader button.delete { float:right; margin:-16px 10px 0px 0px; width:16px; height:16px; border:0; cursor:pointer; background:url(../img/deleteIcon.gif); font-size:0px; }
 
#runner #settings .formDetails {  width:540px; margin-bottom:6px; border:1px solid rgb(230,230,230); }
#runner #settings .formDetails input { width:200px; padding-left:3px; margin-top:2px; }
#runner #settings .formDetails select { height:18px; margin-top:2px; }
#runner #settings .formDetails table { margin:6px 6px 6px 8px; width:526px; border-top:0px; background-color:white; }
#runner #settings .formDetails th { padding-bottom:2px; }

#runner .commit { width:100%; margin-top:8px; white-space:pre; }
#runner .commit .commitMessage { font:bold 18px/18px Helvetica; padding-left:20px; width:75%; }
#runner .commit .errorMessage { font:bold 18px/18px Helvetica; color:red; padding-left:20px; width:75%; }
#runner .commit .commitButtonContainer {text-align:right; white-space:nowrap; }
#runner .commit .commitButtonContainer input {top:-21px; font:bold 14px/14px Helvetica; padding:1px 12px 0px 12px; text-transform:uppercase; }
#runner .commit .button {top:-21px; font:bold 14px/14px Helvetica; padding:1px 12px 0px 12px; text-transform:uppercase; }

#runner .header { font:bold 18px/18px Helvetica; padding-left:20px; width:75%; }

#runner .headerTop { 
	background:url(../img/majorNavBg.gif); 
	padding:5px; 
}
#runner .headerTitle { 
	font:normal 20px Arial; 
}
#runner .globalNavContainer { 
	margin:0px; 
	height:32px;  
	background:url(../img/majorNavBg.gif) repeat-x; 
}
#runner #globalNav { width:900px; white-space:nowrap; padding-left:100px;}
#runner #globalNav a, #runner #globalNav span { position:relative; top:9px; font-size:14px; padding:8px 16px 9px 16px; padding:8px 16px 9px 16px; }
#runner #globalNav li { list-style:none; height:33px; text-align:center; float:left; text-transform:uppercase; background: url(../img/majorNavBg.gif) repeat-x; border-right:1px solid white; }
#runner #globalNav li.selected { background: url(../img/majorNavActive.gif) repeat-x; color: black; }
#runner #globalNav li.unselected a { color:white; }
#runner #globalNav li.unselected a:hover { background: url(../img/majorNavHover.gif) repeat-x; }

#runner .globalSubNav { 
	clear:both; 
	height:26px; 
	background:url(../img/globalSubNav.jpg) repeat-x; 
	color:white;  
	vertical-align:middle; 
	padding-left:100px; 
	position:relative;
	text-transform:capitalize; 
	top:-1px; }
	
#runner .globalSubNav:first-child { border-left:1px solid rgb(175,175,175); }
#runner .globalSubNav a, #runner #globalSubNav span { padding:0px 8px 0px 8px; color:black; text-transform:capitalize; }
#runner .globalSubNav li { float:left; list-style:none; color:black; font-size:13px;  position:relative; top:5px; border-right:1px solid rgb(175,175,175); padding-bottom:2px; }
#runner .globalSubNav li.selected span { color:black; font-weight:bold; padding:0px 8px 0px 8px; }

#runner .minorNavContainer { margin-left:24px; height:20px; padding:2px 6px 3px 6px; }
#runner #editorNav { width:700px; white-space:nowrap; }
#runner #editorNav a, #minorNav span { position:relative; top:3px; font-size:11px;  padding:2px 12px 3px 12px;  color:white; }
#runner #editorNav li { list-style:none; float:left; height:18px; text-align:center; text-transform:capitalize; background: url(../img/minorNavBg.gif) repeat-x; cursor:pointer; border-right:1px solid white; }
#runner #editorNav li.selected { background: url(../img/minorNavActive.gif) repeat-x; color:black; }
#runner #editorNav li.selected a { color:black; }
#runner #editorNav li.selected span { color:black; }
#runner #editorNav li.unselected a { color:white; }
#runner #editorNav li.unselected a:hover { background: url(../img/minorNavHover.gif) repeat-x; }

#help {
	float:right;
	margin-right:20px;
	margin-top:10px;
}
#help img {
	border:0px;
	margin-right:5px;
}